doctype html
| %{
| processoManejo = analiseTecnicaManejo.processoManejo;
| imovelManejo = analiseTecnicaManejo.processoManejo.empreendimento.imovel;
| basesVetoriais = analiseTecnicaManejo.basesVetorial;
| analisesVetoriais = analiseTecnicaManejo.analisesVetorial;
| analisesNdfi = analiseTecnicaManejo.analisesNdfi;
| vinculosInsumos = analiseTecnicaManejo.vinculosInsumosOrdenados;
| vinculosConsideracoes = analiseTecnicaManejo.vinculosConsideracoesOrdenados;
| vinculosEmbasamentos = analiseTecnicaManejo.vinculosEmbasamentosOrdenados;
| }%

html(lang='en')
	head
		title Análise - Licenciamento Ambiental - Pará
			link(rel='stylesheet' href='${templatePath}/style/estilo.css')
			meta(charset='UTF-8')

	body
		div.header
			div.header-item-medium
				h4 Secretaria de Meio Ambiente e Sustentabilidade
			div.header-item-small-padding
				center
					img.logo(src='/public/app/images/brasao_ms.png' height="63" width="83")
			div.header-item-large
				h3 LAUDO TÉCNICO DE APAT
			div.header-item-small
				center
					img.logo(src='/public/app/images/logo_digeo.png' height="73" width="93")

	div.div-centro(style="page-break-before: avoid;")
		table(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela(colspan="12") Informações gerais do protocolo
			tbody
				tr(style="page-break-before: avoid;")
					td(colspan="1")
						strong Nome do proprietário e/ou Detentor:
					td(colspan="11")
						| ${processoManejo.empreendimento.denominacao ? processoManejo.empreendimento.denominacao : "-"}
				tr
					td(colspan="1")
						strong Tipologia do licenciamento:
					td(colspan="11")
						| ${processoManejo.tipoLicenca.nome ? processoManejo.tipoLicenca.nome : "-"}
				tr
					td(colspan="1")
						strong Descrição de acesso:
					td(colspan="5") ${imovelManejo.descricaoAcesso ? imovelManejo.descricaoAcesso : "-"}
				tr
					td(colspan="1")
						strong Município:
					td(colspan="11")
						| ${imovelManejo.municipio.nome ? imovelManejo.municipio.nome : "-"}

	div
		p
			| O presente Laudo Técnico tem como objetivo demonstrar o resultado da análise da Área de Manejo Florestal, para subsidiar a decisão sobre a emissão da Autorização Previa á Analise Técnica de Plano de Manejo Florestal Sustentável – APAT

	div
		p
			strong 1 - Dados do imóvel.

	div.div-centro(style="page-break-before: avoid;")
		table(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela(colspan="12") Informações declaradas no car
			tbody
				tr(style="page-break-before: avoid;")
					td(colspan="2")
						strong Registro no CAR
					td.coluna-valor(colspan="10")
						| ${imovelManejo.registroCar ? imovelManejo.registroCar : "-"}
				tr
					td(colspan="2")
						strong Status
					td.coluna-valor(colspan="10")
						| ${imovelManejo.status ? imovelManejo.status : "-"}
				tr
					td(colspan="2")
						strong Área total do imóvel documental
					td.coluna-valor(colspan="10")
						| ${ imovelManejo.areaTotalImovelDocumentado ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaTotalImovelDocumentado) : "-"}
				tr
					td(colspan="2")
						strong Área líquida do imóvel
					td.coluna-valor(colspan="10")
						| ${imovelManejo.areaLiquidaImovel ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaLiquidaImovel) : "-"}
				tr
					td(colspan="2")
						strong Reserva legal - RL
					td.coluna-valor(colspan="10")
						| ${imovelManejo.areaReservaLegal ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaReservaLegal) : "-"}
				tr
					td(colspan="2")
						strong Área de preservação permanente - APP
					td.coluna-valor(colspan="10")
						| ${imovelManejo.areaPreservacaoPermanente ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaPreservacaoPermanente) : "-"}
				tr
					td(colspan="2")
						strong Remanescente de vegetação nativa
					td.coluna-valor(colspan="10")
						| ${imovelManejo.areaRemanescenteVegetacaoNativa ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaRemanescenteVegetacaoNativa) : "-"}
				tr
					td(colspan="2")
						strong Corpos d'água
					td.coluna-valor(colspan="10")
						| ${imovelManejo.areaCorposAgua ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaCorposAgua) : "-"}
				tr
					td(colspan="2")
						strong Área consolidada
					td.coluna-valor(colspan="10")
						| ${imovelManejo.areaUsoConsolidado ? new java.text.DecimalFormat("##########.####").format(imovelManejo.areaUsoConsolidado) : "-"}


	| \#{if analiseTecnicaManejo.getObservacoesDadosImovel() != null && analiseTecnicaManejo.getObservacoesDadosImovel().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesDadosImovel(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesDadosImovel().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p OBS: P limite de sobreposição de imóveis rurais possui tolerância aceitável pelo sistema de 5% conforme (IN 14/2011 e decreto 216/2011).
	div.div-list
		p
			strong 1.1. Segue no anexo 1 o termo de Delimitação da área de reserva legal aprovada para fins de averbação cartorial.
		p
			strong 1.2. Segue no anexo 2 o termo de ajustamento da conduta - TAC com as coordenadas do passivo a ser regularizado, de acordo com a análise cadastro ambiental rual.
	div
		p
			strong 2 - Dados analisados da AMF pelo GEOTEC.

		p.div-list   Nesta seção é apresentada as etapas de avaliação da AMF realizada através de técnica de geoprocessamento e informações obtidas em imagens de satélite, de modo a comprovar a existência de cobertura florestal e a situação ambiental da área.

	div
		p
			strong 2.1 - Metadados da base vetorial oficial utilizada.
		p.div-list   A tabela abaixo apresenta os metadados dos dados oficiais utilizados na avaliação da AMF.

	div.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela Dados oficiais
					th.titulo-tabela Fonte
					th.titulo-tabela Última atualização
					th.titulo-tabela OBS
			tbody(style="page-break-before: avoid;")
				| \#{list basesVetoriais, as:'baseVetorial'}
				| \#{if baseVetorial.exibirPDF}
				tr(style="page-break-before: avoid;")
					td ${baseVetorial.nome ? baseVetorial.nome : "-"}
					td ${baseVetorial.fonte ? baseVetorial.fonte : "-"}
					td ${baseVetorial.ultimaAtualizacao ? new java.text.SimpleDateFormat("dd/MM/yyyy").format(baseVetorial.ultimaAtualizacao) : "-"}
					td ${baseVetorial.observacao ? baseVetorial.observacao : "-"}
				| \#{/if}
				| \#{/list}

	| \#{if analiseTecnicaManejo.getObservacoesBaseVetorial() != null && analiseTecnicaManejo.getObservacoesBaseVetorial().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesBaseVetorial(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesBaseVetorial().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}


	div
		p
			strong 3 - Analise vetorial sobre a base de dados oficiais.
	div.div-list
		p A tabela abaixo apresenta a descrição da distância e sobreposições extraídas na avaliação das sobreposições com os dados oficiais. As cartas imagens referentes a estas análises são apresentadas no anexo 3.

	div.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela(colspan="2") Vetores
					th.titulo-tabela.coluna-dupla-divisao(colspan="2") Propriedade
					th.titulo-tabela.coluna-dupla-divisao(colspan="2") AMF
				tr(style="page-break-before: avoid;")
					th.titulo-tabela Tipo
					th.titulo-tabela Nome
					th.titulo-tabela.coluna-dupla-divisao Distância (km)
					th.titulo-tabela Sobreposição (ha)
					th.titulo-tabela.coluna-dupla-divisao Distância (km)
					th.titulo-tabela Sobreposição (ha)
			tbody
				| \#{list analisesVetoriais, as:'analiseVetorial'}
				| \#{if analiseVetorial.exibirPDF}
				tr(style="page-break-before: avoid;")
					td(style="page-break-before: avoid;") ${analiseVetorial.tipo ? analiseVetorial.tipo : "-"}
					td ${analiseVetorial.nome ? analiseVetorial.nome : "-"}
					td ${ analiseVetorial.distanciaPropriedade ? new java.text.DecimalFormat("##########.####").format(analiseVetorial.distanciaPropriedade) : "-"}
					td ${ analiseVetorial.sobreposicaoPropriedade ? new java.text.DecimalFormat("##########.####").format(analiseVetorial.sobreposicaoPropriedade) : "-"}
					td ${ analiseVetorial.distanciaAmf ? new java.text.DecimalFormat("##########.####").format(analiseVetorial.distanciaAmf) : "-"}
					td ${ analiseVetorial.sobreposicaoAmf ? new java.text.DecimalFormat("##########.####").format(analiseVetorial.sobreposicaoAmf) : "-"}
				| \#{/if}
				| \#{/list}

	| \#{if analiseTecnicaManejo.getObservacoesAnaliseVetorial() != null && analiseTecnicaManejo.getObservacoesAnaliseVetorial().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesAnaliseVetorial(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesAnaliseVetorial().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 4 - Analise temporal de imagens de satélite
	div.div-list
		p Para comprovação da existência de cobertura florestal e verificação da ocorrência ou não de áreas com exploração florestal não autorizada, foi realizada através de análise de imagens de satélite, referente aos últimos 24 anos. Esta análise está baseada na determinação do Índice Normalizado de Diferença de Fração, portaria 63/2014, cujo objetivo é medir as alterações na cobertura vegetal e no solo, conforme determina a portaria 63 de 10/09/2015.

	| \#{if analiseTecnicaManejo.getObservacoesAnaliseTemporal() != null && analiseTecnicaManejo.getObservacoesAnaliseTemporal().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesAnaliseTemporal(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesAnaliseTemporal().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 5 - Insumos utilizados para análise temporal.
	div.div-list
		p Para elaboração deste laudo técnico foi realizada a análise multitemporal de imagens de satélites, referente aos últimos 24 anos, onde foram verificadas as feições da cobertura do solo dentro da área de manejo florestal – AMF. As informações das imagens de satélites utilizados são descritas na tabela abaixo:

	div.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela Ano da imagem
					th.titulo-tabela Satélite
					th.titulo-tabela Órbita/Ponto
					th.titulo-tabela Data
			tbody(style="page-break-before: avoid;")
				| \#{list vinculosInsumos, as:'vinculoInsumos'}
				| \#{if vinculoInsumos.exibirPDF}
				tr(style="page-break-before: avoid;")
					td ${ vinculoInsumos.insumo.ano ? vinculoInsumos.insumo.ano : "-"}
					td ${ vinculoInsumos.insumo.satelite ? vinculoInsumos.insumo.satelite : "-"}
					td ${ vinculoInsumos.insumo.orbPonto ? vinculoInsumos.insumo.orbPonto : "-"}
					td ${ vinculoInsumos.insumo.data ? new java.text.SimpleDateFormat("dd/MM/yyyy").format(vinculoInsumos.insumo.data) : "-"}
				| \#{/if}
				| \#{/list}

	| \#{if analiseTecnicaManejo.getObservacoesInsumosUtilizados() != null && analiseTecnicaManejo.getObservacoesInsumosUtilizados().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesInsumosUtilizados(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesInsumosUtilizados().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 6 - Cálculo do NDFI.
	div.div-list
		p A seguir são apresentados os resultados das análises de áreas com intervenção, identificadas por meio do índice normalizado da diferença de fração - NDFI, de acordo com a Portaria N 063/2014-GAB/SEMA de 15/01/2014. Os mapas com os resultados da análise, são apresentados no anexo 4.

	div.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela.text-center(colspan="6") Tabela Resumo Analise NDFI
				tr(style="page-break-before: avoid;")
					th.titulo-tabela Data
					th.titulo-tabela Órbita/Ponto
					th.titulo-tabela Satélite
					th.titulo-tabela Nível de exploração
					th.titulo-tabela Valor do NDFI
					th.titulo-tabela Área (ha)
			tbody(style="page-break-before: avoid;")
				| \#{list analisesNdfi, as:'analiseNdfi'}
				| \#{if analiseNdfi.exibirPDF}
				tr(style="page-break-before: avoid;")
					td ${ analiseNdfi.dataAnalise ? new java.text.SimpleDateFormat("dd/MM/yyyy").format(analiseNdfi.dataAnalise) : "-"}
					td ${ analiseNdfi.orbita + '/' + analiseNdfi.ponto ? analiseNdfi.orbita : "-" }
					td ${ analiseNdfi.satelite ? analiseNdfi.satelite : "-"}
					td ${ analiseNdfi.nivelExploracao ? analiseNdfi.nivelExploracao : "-"}
					td.coluna-valor ${ analiseNdfi.valor ? new java.text.DecimalFormat("##########.####").format(analiseNdfi.area) : "-"}
					td.coluna-valor ${ analiseNdfi.area ? new java.text.DecimalFormat("##########.####").format(analiseNdfi.area) : "-"}
				| \#{/if}
				| \#{/list}

	| \#{if analiseTecnicaManejo.getObservacoesCalculoNDFI() != null && analiseTecnicaManejo.getObservacoesCalculoNDFI().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesCalculoNDFI(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesCalculoNDFI().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 7 - Cálculo da área efetiva de manejo.
	div.div-list
		p A Tabela a seguir, apresenta a área total de Manejo Florestal solicitada para análise, e a área efetiva a ser explorada (área liquida), após desconto das áreas sem permissão para exploração.

	div.div-tabela.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead
				tr
					th.linha-destaque(colspan="5")
						strong Área de manejo florestal solicitada - AMF (ha)
					th.linha-destaque
						strong ${ analiseTecnicaManejo.areaManejoFlorestalSolicitada ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaManejoFlorestalSolicitada) : "-"}


	div.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela.text-center(colspan="6") Área descontadas da AMF (ha)
			tbody(style="page-break-before: avoid;")
				tr(style="page-break-before: avoid;")
					td(colspan="5")
						strong Área de preservação permanente - APP
					td(colspan="1") ${ analiseTecnicaManejo.areaPreservacaoPermanente ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaPreservacaoPermanente) : "-"}
				tr
					td(colspan="5")
						strong Área de servidão administrativa
					td(colspan="1") ${ analiseTecnicaManejo.areaServidao ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaServidao) : "-"}
				tr
					td(colspan="5")
						strong Área antopropizada não consolidada
					td(colspan="1") ${ analiseTecnicaManejo.areaAntropizadaNaoConsolidada ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaAntropizadaNaoConsolidada) : "-"}
				tr
					td(colspan="5")
						strong Área consolidada
					td(colspan="1") ${ analiseTecnicaManejo.areaConsolidada ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaConsolidada) : "-"}
				tr
					td(colspan="5")
						strong Uso restrito
					td(colspan="1") ${ analiseTecnicaManejo.areaUsoRestrito ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaUsoRestrito) : "-"}
				tr
					td(colspan="5")
						strong Área sem potencial (Cipoalica, Rochoso e etc.)
					td(colspan="1") ${ analiseTecnicaManejo.areaSemPotencial ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaSemPotencial) : "-"}
				tr
					td(colspan="5")
						strong Corpo d'água
					td(colspan="1") ${ analiseTecnicaManejo.areaCorposAgua ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaCorposAgua) : "-"}
				tr
					td(colspan="5")
						strong Área embargada IBAMA
					td(colspan="1") ${ analiseTecnicaManejo.areaEmbargadaIbama ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaEmbargadaIbama) : "-"}
				tr
					td(colspan="5")
						strong Área embargada LDI
					td(colspan="1") ${ analiseTecnicaManejo.areaEmbargadaLdi ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaEmbargadaLdi) : "-"}
				tr
					td(colspan="5")
						strong Exploração seletiva - NDFI (Índice Alto/Reentrada)
					td(colspan="1") ${ analiseTecnicaManejo.areaSeletivaNdfi ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaSeletivaNdfi) : "-"}
				tr
					td.linha-destaque(colspan="5")
						strong Área de efetivo manejo - AMF
					td.linha-destaque(colspan="1") ${ analiseTecnicaManejo.areaEfetivoNdfi ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaEfetivoNdfi) : "-"}

	| \#{if analiseTecnicaManejo.getObservacoesCalculoAreaEfetiva() != null && analiseTecnicaManejo.getObservacoesCalculoAreaEfetiva().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesCalculoAreaEfetiva(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesCalculoAreaEfetiva().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 8 - Detalhamento da área efetiva de manejo.
	div.div-list
		p A seguir são apresentadas as áreas efetivas de manejo, detalhada pelo nivel prévio de exploração.

	div.div-centro(style="page-break-before: avoid;")
		table.tabela(width="80%" align="center" border="1" cellspacing="0" cellpadding="3")
			thead(style="page-break-before: avoid;")
				tr
					th.titulo-tabela.text-center(colspan="6") Resultados (ha)
			tbody(style="page-break-before: avoid;")
				tr(style="page-break-before: avoid;")
					td(colspan="5")
						strong Área com exploração NDFI (Baixo)
					td(colspan="1") ${ analiseTecnicaManejo.areaExploracaoNdfiBaixo ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaExploracaoNdfiBaixo) : "-"}
				tr
					td(colspan="5")
						strong Área com exploração NDFI (Médio)
					td(colspan="1") ${ analiseTecnicaManejo.areaExploracaoNdfiMedio ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaExploracaoNdfiMedio) : "-"}
				tr
					td(colspan="5")
						strong Área sem previa exploração
					td(colspan="1") ${ analiseTecnicaManejo.areaSemPreviaExploracao ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaSemPreviaExploracao) : "-"}
				tr
					td.linha-destaque(colspan="5")
						strong Área de efetivo manejo - AMF
					td.linha-destaque(colspan="1") ${ analiseTecnicaManejo.areaEfetivoNdfi ? new java.text.DecimalFormat("##########.####").format(analiseTecnicaManejo.areaEfetivoNdfi) : "-"}

	| \#{if analiseTecnicaManejo.getObservacoesDetalhamentoAreaEfetiva() != null && analiseTecnicaManejo.getObservacoesDetalhamentoAreaEfetiva().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesDetalhamentoAreaEfetiva(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesDetalhamentoAreaEfetiva().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 9 - Considerações:

	div.div-list
			| \#{set contador:1 /}
			| \#{list vinculosConsideracoes, as:'vinculo'}
			| \#{if vinculo.exibirPDF}
			p
				strong 9.${ contador }  ${ vinculo.consideracao.texto }
				| \#{set contador:contador + 1 /}
			| \#{/if}
			| \#{/list}

	| \#{if analiseTecnicaManejo.getObservacoesConsideracoes() != null && analiseTecnicaManejo.getObservacoesConsideracoes().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesConsideracoes(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesConsideracoes().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 10 - Embasamentos legais
	div.div-list
		| \#{list vinculosEmbasamentos, as:'vinculo'}
		| \#{if vinculo.exibirPDF}
		p
			strong ${ vinculo.embasamentoLegal.texto }
		| \#{/if}
		| \#{/list}

	| \#{if analiseTecnicaManejo.getObservacoesEmbasamentoLegal() != null && analiseTecnicaManejo.getObservacoesEmbasamentoLegal().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesEmbasamentoLegal(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesEmbasamentoLegal().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		p
			strong 11 - Conclusão

	div.div-list
		p Do ponto de vista estritamente do Geoprocessamento, consideramos a AMF APTA para apresentação de PMFS, encaminhando para prosseguimento das demais análises, devendo ser levado em consideração as informações supracitadas.
		p ${ analiseTecnicaManejo.conclusao }

	| \#{if analiseTecnicaManejo.getObservacoesConclusao() != null && analiseTecnicaManejo.getObservacoesConclusao().size() > 0}
	| \#{list analiseTecnicaManejo.getObservacoesConclusao(), as:'observacao'}
	div
		p
			strong ${ analiseTecnicaManejo.getObservacoesConclusao().size() > 1 ? 'Observações:' : 'Observação:'}
	div.div-list
		p ${ observacao.texto }
	| \#{/list}
	| \#{/if}

	div
		| \#{if arquivosComplementares.size() > 0 || anexosARQGIS.size() > 0}
		p
			strong Anexos
		| \#{list arquivosComplementares, as:'arquivo'}
		div.nao-quebra
			p
				strong ${ arquivo.nomeSemExtensao }
			center
				| \#{if arquivo.width > 600}
				img(src='${arquivo.getFile().getPath()}' width="600")
				| \#{/if}
				| \#{else}
				img(src='${arquivo.getFile().getPath()}')
				| \#{/else}
		| \#{/list}

		| \#{list anexosARQGIS, as:'anexo'}
		div.nao-quebra
			p
				strong ${ anexo.nomeSemExtensao }
			center
				| \#{if anexo.width > 600}
				img(src='${anexo.getFile().getPath()}' width="600")
				| \#{/if}
				| \#{else}
				img(src='${anexo.getFile().getPath()}')
				| \#{/else}
		| \#{/list}

		| \#{if analiseTecnicaManejo.getObservacoesDocumentosComplementares() != null && analiseTecnicaManejo.getObservacoesDocumentosComplementares().size() > 0}
		| \#{list analiseTecnicaManejo.getObservacoesDocumentosComplementares(), as:'observacao'}
		div
			p
				strong ${ analiseTecnicaManejo.getObservacoesDocumentosComplementares().size() > 1 ? 'Observações:' : 'Observação:'}
		div.div-list
			p ${ observacao.texto }
		| \#{/list}
		| \#{/if}

		| \#{/if}